Subject: Coenergy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 03:12:00 -0800 (PST)

Scott,

Finally, here's the resolution on the Coenergy invoice for April, 1999.

Coenergy is telling me that the we need to pay the difference $2.90 vs. $2.74 
on 10,000 MMBtu per day.  If this is true, please pay the difference of 
$0.155 to Coenergy on a volume of 10,000 MMBtu per day for April, 1999.

If your understanding is different, please let me know, but otherwise please 
pay the difference.

Thank you for your patience, and sorry it took so long to resolve.